html, body {
    height: 100%;
    font-family: Arial;
    font-size: 16px;
    line-height: 21px;
}




body header {
    margin-bottom: 15px;
    margin-top: 40px;
    min-width: 700px;
}

body header {
    width: 100%;
    display: block;
    float: left;
	margin-left:250px;

}

maindiv
{
width:745px;
}

#leftnavi
{
width: 180px;
 margin-left: 60px;
 float:left;
}

#content {
 width: 583px;
 height: auto;
 /*-border: 1px solid blue;*/
 margin-left: 130px;
 margin-top:20px;
 clear:right;
 float:left;
 }


.navigation
{
font-size: 25px;
font-family: 'Segoe UI Semilight','Segoe UI','source_sans_pro_light', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
line-height: 21px;

}

.ei,.col
{
margin-top: 15px;
margin-bottom:15px;
}
.sieb
{
font-weight:bold;
margin-top: 15px;
margin-bottom:15px;
}

.untersieb
{
font-size: 14px;
font-weight: normal;
margin-top: 6px;
margin-bottom:6px;
}

ol, ul {
    list-style: none;
}

a:hover
{
color:grey;
text-decoration: none;
}
a{
text-decoration: none;
color:black;
}
a:link
{
text-decoration: none;
color:black;
}